@charset "utf-8";

.p-fv {
  background: #f5f5f5;
  padding-top: 143px;
  position: relative;
  overflow: hidden;
  min-height: 622px;

  @media (width < 768px) {
    padding-top: 100px;
    min-height: 480px;
  }
}

.p-fv__bg {
  background: url(https://liaison-ltd.com/system_panel/uploads/images/fv-bg.png) no-repeat top center / cover;
  position: relative;
}

.p-fv__slide {
  div {
    font-family: var(--font-raleway);
    font-weight: 600;
    font-size: clamp(60px, calc(151vw / 13.66), 151px);
    line-height: 1.2;
    letter-spacing: 0.05em;
    color: transparent;
    -webkit-text-stroke: 0.01em #fae24d;
    paint-order: stroke;

    @media (width < 768px) {
      font-size: 60px;
    }
  }
}

.p-fv__flex {
  max-width: 1194px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 20px;

  @media (width < 768px) {
    flex-direction: column;
    gap: 0;
  }
}

.p-fv__img {
  object-fit: contain;

  @media (width < 768px) {
    align-self: flex-end;
  }
}

.p-breadcrumb {
  width: 100%;
  position: absolute;
  top: 90px;

  @media (width < 768px) {
    top: 60px;
  }

  .l-inner {
    max-width: none;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 42px;
    padding: 0 34px;

    @media (width < 768px) {
      padding: 0 20px;
    }
  }

  div {
    position: relative;
  }

  div:not(:last-of-type)::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -26px;
    width: 7px;
    height: 8px;
    background: var(--color-yellow);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
  }

  .p-breadcrumb__text {
    color: #a7a7a7;
    font-size: 14px;
    letter-spacing: 0.06em;
  }

  a:hover {
    opacity: 0.7;
  }
}
